@charset "UTF-8";

@font-face {
  font-family: "topflight";
  src:url("../fonts/topflight.eot");
  src:url("../fonts/topflight.eot?#iefix") format("embedded-opentype"),
    url("../fonts/topflight.woff") format("woff"),
    url("../fonts/topflight.ttf") format("truetype"),
    url("../fonts/topflight.svg#topflight") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "topflight" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "topflight" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-mobile:before {
  content: "\61";
}
.icon-home:before {
  content: "\62";
}
.icon-arrow-right:before {
  content: "\63";
}
.icon-arrow-left:before {
  content: "\64";
}
.icon-crossfit:before {
  content: "\65";
}
.icon-left-arrow:before {
  content: "\66";
}
.icon-right-arrow:before {
  content: "\67";
}
.icon-linkedin:before {
  content: "\6a";
}
.icon-facebook:before {
  content: "\6b";
}
.icon-triangle-right:before {
  content: "\69";
}
.icon-triangle-down:before {
  content: "\6c";
}
.icon-triangle-left:before {
  content: "\6d";
}
.icon-triangle-up:before {
  content: "\6e";
}
.icon-tag:before {
  content: "\6f";
}
.icon-category:before {
  content: "\70";
}
.icon-twitter:before {
  content: "\71";
}
.icon-clock:before {
  content: "\72";
}
.icon-user:before {
  content: "\73";
}
.icon-man:before {
  content: "\74";
}
.icon-speech:before {
  content: "\75";
}
.icon-telephone:before,.icon-phone:before {
  content: "\78";
}
.icon-fax:before {
  content: "\79";
}
.icon-location:before {
  content: "\77";
}
.icon-gplus:before {
  content: "\76";
}
.icon-mail:before {
  content: "\41";
}
